Skip to content
Documentation

Delete Cluster (Prometheus)

v2
OpenAPI 3.1.0

ClusterNest API

To get started, generate an access token via the POST /auth/token endpoint below. Afterwards include the token as Bearer in the Authorization header of all requests. e.g. Authorization: Bearer <your_access_token>.

Client Libraries

prometheus

​

Delete Cluster

​

Path Parameters

  • Integer numbers.

Responses

  • application/json
  • application/json
Request Example for delete/cluster/prometheus/{cluster_id}
curl /cluster/prometheus/1 \
  --request DELETE \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
null